<form method="post" action="{{ base_path }}/identifier">
  <input name="login_challenge" type="hidden" value="{{ login_challenge }}">
  <input name="_csrf" type="hidden" value="{{ csrf_token }}">
  <div>
    <label>Email</label>
    <input name="email" type="email" value="{{{ email }}}" />
  </div>
  <div>
    <label>Phone</label>
    <input name="phone" type="tel" pattern="[0-9]{10}" placeholder="1234567890" value="{{{ phone }}}" />
  </div>
  <div>
    <button>Continue</button>
  </div>
</form>
